<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.04700088501</MDI>
      <MDI key="STATISTICS_MEAN">12.970368623964</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.28600025177</MDI>
      <MDI key="STATISTICS_STDDEV">7.6113633292553</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
